Vorgang gestartet
Berechne Variable , Ereignis #30132 (1/10)
Berechne Variable , Ereignis #30133 (2/10)
Berechne Variable , Ereignis #30134 (3/10)
Berechne Variable , Ereignis #30135 (4/10)
Berechne Variable , Ereignis #30136 (5/10)
Berechne Variable , Ereignis #30137 (6/10)
Berechne Variable , Ereignis #30138 (7/10)
Berechne Variable , Ereignis #30139 (8/10)
Berechne Variable , Ereignis #30140 (9/10)
Berechne Variable , Ereignis #30141 (10/10)
Datei '\\tsclient\C\Program Files\Housesoft\Zentrales System Emissionen\export\UNFCCC CRT Reporting Tool\files\Submission 2025\1 Energy\1A.xml' wurde geschrieben (340 Werte).
Vorgang beendet (00:00:00.5892191)
